## rust-wide 0.7.11

=== debian/changelog ===
rust-wide (0.7.11-2) unstable; urgency=medium

  * check tests during build;
    build-depend on packages for crate safe-arch;
    fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Jul 2023 20:33:49 +0200

rust-wide (0.7.11-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041309

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jul 2023 12:46:17 +0200
