=== debian/control ===
Source: rust-wide
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-safe-arch-0.7+bytemuck-dev <!nocheck>,
 librust-safe-arch-0.7+default-dev <!nocheck>,
 librust-bytemuck-1+default-dev <!nocheck>,
 libstring-shellquote-perl <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-wide.git
Vcs-Browser: https://salsa.debian.org/debian/rust-wide
Homepage: https://github.com/lokathor/wide
Rules-Requires-Root: no

Package: librust-wide-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-safe-arch-0.7+bytemuck-dev,
 librust-safe-arch-0.7+default-dev,
 librust-bytemuck-1+default-dev,
 ${misc:Depends},
Provides:
 librust-wide-0.7+default-dev (= ${binary:Version}),
 librust-wide-0.7+std-dev (= ${binary:Version}),
 librust-wide-0.7-dev (= ${binary:Version}),
 librust-wide-0.7.11-dev (= ${binary:Version}),
Description: wide data types - Rust source code
 wide provides portable "wide" data types
 that do their best to be SIMD when possible.
 .
 This package contains the source for the Rust wide crate,
 for use with cargo and dh-cargo.
