## rust-wide 0.7.15

=== debian/changelog ===
rust-wide (0.7.15-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Feb 2024 01:55:46 +0100

rust-wide (0.7.14-1) unstable; urgency=medium

  * bump project versions in virtual packages and autopkgtests
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jan 2024 20:33:59 +0100

rust-wide (0.7.13-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Oct 2023 14:39:51 +0200

rust-wide (0.7.12-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * update copyright info: update coverage
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Oct 2023 21:14:21 +0200

rust-wide (0.7.11-3) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048285, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:41:20 +0200
