=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  librust-wide-0.7+default-dev (= ${binary:Version}),
  librust-wide-0.7+std-dev (= ${binary:Version}),
  librust-wide-0.7-dev (= ${binary:Version}),
- librust-wide-0.7.11-dev (= ${binary:Version}),
+ librust-wide-0.7.15-dev (= ${binary:Version}),
 Description: wide data types - Rust source code
  wide provides portable "wide" data types
  that do their best to be SIMD when possible.
