=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wide 0.7.15
 --all-targets --all-features
Features: test-name=rust-wide:@
Depends:
 dh-cargo,
 librust-wide-0.7-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test wide 0.7.15
 --all-targets --no-default-features
Features: test-name=rust-wide:
Depends:
 dh-cargo,
 librust-wide-0.7-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test wide 0.7.15
 --all-targets
Features: test-name=rust-wide:default
Depends:
 dh-cargo,
 librust-wide-0.7+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test wide 0.7.15
 --all-targets --no-default-features --features std
Features: test-name=rust-wide:std
Depends:
 dh-cargo,
 librust-wide-0.7+std-dev,
Restrictions: allow-stderr
