## rust-wide 0.7.25

=== debian/changelog ===
rust-wide (0.7.25-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2024 18:19:11 +0200

rust-wide (0.7.24-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info: fix file path
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.0
  * build- and autopkgtest-depend on package for crate rand

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2024 12:49:36 +0200
