=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  librust-safe-arch-0.7+bytemuck-dev <!nocheck>,
  librust-safe-arch-0.7+default-dev <!nocheck>,
  librust-bytemuck-1+default-dev <!nocheck>,
+ librust-rand-0.8+default-dev <!nocheck>,
  libstring-shellquote-perl <!nocheck>,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-wide.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-wide
 Homepage: https://github.com/lokathor/wide
@@ -27,7 +28,7 @@
  librust-wide-0.7+default-dev (= ${binary:Version}),
  librust-wide-0.7+std-dev (= ${binary:Version}),
  librust-wide-0.7-dev (= ${binary:Version}),
- librust-wide-0.7.15-dev (= ${binary:Version}),
+ librust-wide-0.7.25-dev (= ${binary:Version}),
 Description: wide data types - Rust source code
  wide provides portable "wide" data types
  that do their best to be SIMD when possible.
