## rust-wide 0.7.28

=== debian/changelog ===
rust-wide (0.7.28-4) unstable; urgency=medium

  * update patch 2001 to support cross-compilation;
    closes: bug#1078905, thanks to noisycoil@tutanota.com

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Aug 2024 17:36:03 +0200

rust-wide (0.7.28-3) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * really have autopkgtests build unoptimized on i386

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Aug 2024 16:06:52 +0200

rust-wide (0.7.28-2) unstable; urgency=medium

  * add patch 2001 to refuse to build optimized on non-sse2-x86
  * have autopkgtests build unoptimized on i386 to avoid unsound code

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Aug 2024 03:46:15 +0200

rust-wide (0.7.28-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest feature serde;
    (build-)depend on package for crate serde

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Aug 2024 12:56:45 +0200

rust-wide (0.7.26-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 00:08:24 +0200

rust-wide (0.7.25-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 19:58:36 +0200
