=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo,
+ dh-sequence-rust,
  librust-safe-arch-0.7+bytemuck-dev <!nocheck>,
  librust-safe-arch-0.7+default-dev <!nocheck>,
+ librust-serde-1-dev <!nocheck>,
  librust-bytemuck-1+default-dev <!nocheck>,
  librust-rand-0.8+default-dev <!nocheck>,
- libstring-shellquote-perl <!nocheck>,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-wide.git
@@ -22,16 +22,18 @@
 Depends:
  librust-safe-arch-0.7+bytemuck-dev,
  librust-safe-arch-0.7+default-dev,
+ librust-serde-1-dev <!nocheck>,
  librust-bytemuck-1+default-dev,
  ${misc:Depends},
 Provides:
  librust-wide-0.7+default-dev (= ${binary:Version}),
+ librust-wide-0.7+serde-dev (= ${binary:Version}),
  librust-wide-0.7+std-dev (= ${binary:Version}),
  librust-wide-0.7-dev (= ${binary:Version}),
- librust-wide-0.7.25-dev (= ${binary:Version}),
+ librust-wide-0.7.28-dev (= ${binary:Version}),
 Description: wide data types - Rust source code
  wide provides portable "wide" data types
  that do their best to be SIMD when possible.
  .
  This package contains the source for the Rust wide crate,
- for use with cargo and dh-cargo.
+ for use with cargo.
