=== debian/tests/control ===
# build unoptimized on i386 to avoid unsound code

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --all-features
Features: test-name=rust-wide:@
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7-dev,
Restrictions: allow-stderr
Architecture: !i386

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --no-default-features
Features: test-name=rust-wide:
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7-dev,
Restrictions: allow-stderr
Architecture: !i386

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets
Features: test-name=rust-wide:default
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7+default-dev,
Restrictions: allow-stderr
Architecture: !i386

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --no-default-features --features serde
Features: test-name=rust-wide:serde
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7+serde-dev,
Restrictions: allow-stderr
Architecture: !i386

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --no-default-features --features std
Features: test-name=rust-wide:std
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7+std-dev,
Restrictions: allow-stderr
Architecture: !i386

Test-Command: DEB_BUILD_OPTIONS=noopt /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --all-features
Features: test-name=rust-wide:@
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7-dev,
Restrictions: allow-stderr
Architecture: i386

Test-Command: DEB_BUILD_OPTIONS=noopt /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --no-default-features
Features: test-name=rust-wide:
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7-dev,
Restrictions: allow-stderr
Architecture: i386

Test-Command: DEB_BUILD_OPTIONS=noopt /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets
Features: test-name=rust-wide:default
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7+default-dev,
Restrictions: allow-stderr
Architecture: i386

Test-Command: DEB_BUILD_OPTIONS=noopt /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --no-default-features --features serde
Features: test-name=rust-wide:serde
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7+serde-dev,
Restrictions: allow-stderr
Architecture: i386

Test-Command: DEB_BUILD_OPTIONS=noopt /usr/share/dh-rust/bin/cargo-auto-test wide 0.7.28
 --all-targets --no-default-features --features std
Features: test-name=rust-wide:std
Depends:
 dh-rust,
 librust-rand-0.8+default-dev,
 librust-wide-0.7+std-dev,
Restrictions: allow-stderr
Architecture: i386
