## rust-wide 0.7.32

=== debian/changelog ===
rust-wide (0.7.32-3) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 01:47:15 +0100

rust-wide (0.7.32-2) unstable; urgency=medium

  * declare build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * build- and autopkgtest-dependend on package for crate bincode;
    closes: bug#1093012, thanks to Jeremy Bícha
  * wrap and sort control files

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jan 2025 00:41:22 +0100

rust-wide (0.7.32-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jan 2025 10:53:24 +0100

rust-wide (0.7.31-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Jan 2025 23:53:40 +0100

rust-wide (0.7.30-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * stop build- or autopkgtest-depend on packages for crate rand

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Nov 2024 16:01:49 +0100
