## rust-wide 0.7.34

=== debian/changelog ===
rust-wide (0.7.34-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 5
    + track only v0.7
  * bump project versions in virtual packages and autopkgtests
  * bump (build-)dependencies for crate safe_arch

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Nov 2025 00:05:46 +0100
