=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  dh-sequence-rust,
  librust-bincode-1+default-dev,
  librust-bytemuck-1+default-dev,
- librust-safe-arch-0.7+bytemuck-dev,
- librust-safe-arch-0.7+default-dev,
+ librust-safe-arch-0.9+bytemuck-dev,
+ librust-safe-arch-0.9+default-dev,
  librust-serde-1-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
@@ -21,8 +21,8 @@
 Multi-Arch: foreign
 Depends:
  librust-bytemuck-1+default-dev,
- librust-safe-arch-0.7+bytemuck-dev,
- librust-safe-arch-0.7+default-dev,
+ librust-safe-arch-0.9+bytemuck-dev,
+ librust-safe-arch-0.9+default-dev,
  librust-serde-1-dev,
  ${misc:Depends},
 Provides:
@@ -30,7 +30,7 @@
  librust-wide-0.7+serde-dev (= ${binary:Version}),
  librust-wide-0.7+std-dev (= ${binary:Version}),
  librust-wide-0.7-dev (= ${binary:Version}),
- librust-wide-0.7.32-dev (= ${binary:Version}),
+ librust-wide-0.7.34-dev (= ${binary:Version}),
 Description: wide data types - Rust source code
  wide provides portable "wide" data types
  that do their best to be SIMD when possible.
