=== debian/watch ===
version: 5
Version-Schema: group
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: lokathor
Project: wide
Matching-Pattern: refs/tags/v(0\.7\.\d+)
