## rust-wide 0.8.2

=== debian/changelog ===
rust-wide (0.8.2-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: track any tag, except yanked v1.0.0
  * bump project versions in virtual packages and autopkgtests
  * add patch 2002 to avoid benches

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Nov 2025 00:17:12 +0100
