=== debian/control ===
--- 
+++ 
@@ -26,11 +26,11 @@
  librust-serde-1-dev,
  ${misc:Depends},
 Provides:
- librust-wide-0.7+default-dev (= ${binary:Version}),
- librust-wide-0.7+serde-dev (= ${binary:Version}),
- librust-wide-0.7+std-dev (= ${binary:Version}),
- librust-wide-0.7-dev (= ${binary:Version}),
- librust-wide-0.7.34-dev (= ${binary:Version}),
+ librust-wide-0.8+default-dev (= ${binary:Version}),
+ librust-wide-0.8+serde-dev (= ${binary:Version}),
+ librust-wide-0.8+std-dev (= ${binary:Version}),
+ librust-wide-0.8-dev (= ${binary:Version}),
+ librust-wide-0.8.2-dev (= ${binary:Version}),
 Description: wide data types - Rust source code
  wide provides portable "wide" data types
  that do their best to be SIMD when possible.
