=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,5 @@
 Template: Github
 Owner: lokathor
 Project: wide
-Matching-Pattern: refs/tags/v(0\.7\.\d+)
+# avoid yanked v1.0.0
+Matching-Pattern: refs/tags/v(?:1\.0\.0|(\d[.\d]+))
